## libcache-memcached-libmemcached-perl 0.04001

=== debian/changelog ===
libcache-memcached-libmemcached-perl (0.04001-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 20:22:21 +0000

libcache-memcached-libmemcached-perl (0.04001-2) unstable; urgency=medium

  [ Christopher Hoskin ]
  * Use my Debian address in control, copyright and patches
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.8 to 4.1.3 (no change required)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Bump Standards-Version from 4.1.3 to 4.2.1
  * Add patch to use FindBin to locate inc::Module::Install

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 22 Sep 2018 14:10:44 +0100

libcache-memcached-libmemcached-perl (0.04001-1) unstable; urgency=low

  * Initial Release. (Closes: #848095)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Wed, 14 Dec 2016 07:08:16 +0000
