=== debian/control ===
Source: libcache-memcached-libmemcached-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmemcached-libmemcached-perl,
 libtask-weaken-perl,
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-libmemcached-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-libmemcached-perl.git
Homepage: https://metacpan.org/release/Cache-Memcached-libmemcached
Testsuite: autopkgtest-pkg-perl

Package: libcache-memcached-libmemcached-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmemcached-libmemcached-perl,
 libtask-weaken-perl
Description: cache interface to Memcached::libmemcached
 Cache::Memcached::libmemcached is the Cache::Memcached compatible interface to
 libmemcached, a C library to interface with memcached.
 .
 Cache::Memcached::libmemcached is built on top of Memcached::libmemcached.
 While Memcached::libmemcached aims to port libmemcached API to perl,
 Cache::Memcached::libmemcached attempts to be API compatible with
 Cache::Memcached, so it can be used as a drop-in replacement.
 .
 Cache::Memcached::libmemcached inherits from Memcached::libmemcached. While you
 are free to use the Memcached::libmemcached specific methods directly on the
 object, doing so will mean that your code is no longer compatible with the
 original Cache::Memcached API therefore losing some of the portability in case
 you want to replace it with some other package.
