=== debian/watch ===
version=4
https://metacpan.org/release/Cache-Memcached-libmemcached   .*/Cache-Memcached-libmemcached-v?@ANY_VERSION@@ARCHIVE_EXT@$
